@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "poppins", sans-serif;
}

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 40px 100px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

p {
  font-weight: 300;
  color: #111;
}

.logo {
  color: black;
  font-size: 2.5em;
  font-weight: bold;
  text-decoration: none;
}

header .logo span {
  color: #ff0157;
}

header .navigation {
  display: flex;
  position: relative;
}

header .navigation li {
  list-style: none;
  margin-left: 15px;
}

header .navigation li a {
  text-decoration: none;
  color: black;
  font-weight: 300;
  font-size: 1.5em;
  transition: 0.5s;
}

.banner {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(https://i.postimg.cc/s29LNR86/bg.jpg);
  background-size: cover;
}

.content {
  max-width: 900px;
  text-align: center;
}

.banner .content h2 {
  font-size: 5em;
  color: white;
}

.banner .content p {
  font-size: 1em;
  color: white;
}

.btn {
  font-size: 1.5em;
  color: white;
  background-color: #ff0157;
  padding: 10px 30px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: 0.5s;
  margin-top: 40px;
  display: inline-block;
}

.about {
  padding: 80px;
}

.row {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.row .col50 {
  width: 48%;
}

.imgbx {
  width: 100%;
  min-height: 300px;
}

.imgbx img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.titletext {
  color: black;
  font-size: 2em;
  font-weight: 300;
}

.titletext span {
  color: #ff0157;
  font-weight: 700;
  font-size: 1.5em;
}

.menu {
  padding: 80px;
}

.title {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.menu-content {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 40px;
}

.menu-content .box {
  width: 250px;
  margin: 20px;
  border: 15px solid #fff;
  box-shadow: 0 5px 35px lightgray;
}

.text {
  text-align: center;
  padding: 15px 0 5px;
}

.menu-content .box .imgbx {
  width: 100%;
  height: 300px;
}

.sticky {
  background: #fff;
  padding: 10px 100px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.expert .menu-content .box {
  width: 200px;
  margin: 30px;
  border: 15px solid rgb(255, 255, 255);
  box-shadow: 0 5px 35px lightgray;
}

.testimonial {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  background-image: url(https://i.postimg.cc/k5dZs5jR/bg2.jpg);
  background-size: cover;
}

.testimonial .titletext {
  margin-top: 40px;
}

.white {
  color: white;
}

.testimonial .content {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  max-width: 100%;
  flex-wrap: wrap;
}
.testimonial .content .box {
  width: 350px;
  padding: 40px;
  margin: 20px;
  background: white;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.testimonial .content .box .imgbx {
  width: 100%;
  height: 300px;
}

.testimonial .content .box img {
  border-radius: 48%;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text h2 {
  color: #ff0157;
  margin-top: 20px;
  font-size: 1.5em;
}

.text p {
  font-style: italic;
}

.contactus {
  background: url(https://i.postimg.cc/4NmrNq7y/bg3.jpg);
  background-size: cover;
}

.contactform {
  padding: 75px;
  background-color: white;
  box-shadow: 0 15px 50px rgba(0, 0, 0, 0.01);
  max-width: 550px;
  margin-top: 50px;
}

.contactform {
  padding: 65px 50px;
  box-shadow: 0 15px 50px rgba(0, 0, 0, 0.01);
  max-width: 500px;
  margin-top: 50px;
}

.contactform h3 {
  color: #111;
  font-size: 1.2em;
  margin-bottom: 20px;
}

.contactform .inputbox {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}

.contactform .inputbox input,
.contactform .inputbox textarea {
  width: 100%;
  border: 1px solid #555;
  padding: 10px;
  color: #555;
  outline: none;
  font-size: 16px;
  resize: none;
  border-radius: 10px;
}

.contactform .inputbox input[type="submit"] {
  font-size: 1em;
  color: #fff;
  background-color: #ff0157;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
  max-width: 200px;
}

.footer {
  background-color: #ff0157;
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer p {
  color: white;
}

.footer .icons a {
  color: white;
}

.menu-toggle {
  color: black;
  cursor: pointer;
  display: none;
}

@media (max-width: 599px) {
  .menu-toggle {
    display: block;
  }

  #dropdown {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 60px;
    background-color: white;
    left: 0;
    right: 0;
    padding: 20px 0px;
    z-index: 1;
  }

  #dropdown.active {
    display: flex;
  }

  #dropdown ul {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .banner {
    display: none;
  }

  .row {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .row .col50 {
    width: 90%;
    margin-bottom: 40px;
  }

  .about {
    padding: 80px 20px 40px 20px;
  }

  .menu {
    padding: 20px;
    margin-top: -20px;
    text-align: center;
  }

  .row .col50 {
    margin-bottom: 20px;
  }

  header {
    padding: 10px 20px;
  }

  .logo {
    font-size: 1.8em;
  }

  .titletext {
    font-size: 1.5em;
  }
  .titletext span {
    font-size: 1.2em;
  }
  .contactform {
    padding: 30px 20px;
    width: 100%;
  }

  .contactus {
    background-image: none;
    text-align: center;
  }
}
